-- Customer specific once-script UWVA79.
--
-- (c) 2013 SG|facilitor bv
-- $Revision$
-- $Id$
--
-- Support: +31 53 4800700
SET ECHO ON
SPOOL xuwva79.lst
SET DEFINE OFF

-- UWVA#25612: Clean-up deprecated (and never used) FOLDER-import stuff!
DROP PROCEDURE uwva_import_folder;
DROP PROCEDURE uwva_update_folder;
DROP TABLE UWVA_IMP_FOLDER;

COMMIT;

BEGIN adm.systrackscript('$Workfile: uwva79.sql $', '$Revision$', 1); END;
/
SPOOL OFF

@@uwva_prs.sql
@@uwva_fin.sql
@@uwva_misc.sql

BEGIN fac.registercustversion('UWVA', 79); END;
/
COMMIT;
